/*
Theme Name:     KidsWorld Child Theme
Theme URI:      http://themeforest.net/user/Softwebmedia/portfolio
Description:    KidsWorld child theme for customization
Author:         Soft Web Media
Author URI:     http://themeforest.net/user/Softwebmedia
Template:       kids-world                             
Version: 		1.00
*/


/* Add your custom style below */

.kidsworld_site_content .swmsc_recent_post_large h4 a { color:#0b63b5; }
ul.kidsworld_search_list > li h5 a { color:#0b63b5; }
.kidsworld_post_button_grid span { background:#fcd80c; }
.swmsc_recent_post_large_date { background:#0b63b5; }
